Most of the files are

  Part of Odoo, Odoo. See LICENSE file for full copyright and licensing details.
  Copyright 2018 Jamotion GmbH

Many files also contain contributions from third
parties. In this case the original copyright of
the contributions can be traced through the
history of the source version control system.

When that is not the case, the files contain a prominent
notice stating the original copyright and applicable
license, or come with their own dedicated COPYRIGHT
and/or LICENSE file.